server:
  ssl:
    enabled: true
#eureka:
#  client:
#    serviceUrl:
#      defaultZone: ${eureka_default_zone}
#    register-with-eureka: true
#    fetch-registry: true
#    healthcheck:
#      enabled: false # crashes if true
#    securePortEnabled: true
#  instance:
#    statusPageUrl: https://eureka:8761/info
#    healthCheckUrl: https://eureka:8761/health
#    homePageUrl: https://eureka:8761/
#    nonSecurePortEnabled: false
#    securePortEnabled: true
#    securePort: 8082